
/*右侧客服*/
.KfBg{
	position: fixed;
	right: 8px;
	top: 50%;
	z-index: 98;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform:translateY(-50%);
}
.KfLabor{
	width: 80px;
	height: 90px;
	text-align: center;
	margin-bottom: 8px;
	background: #ffffff;
	border: 1px solid #EEEEEE;
	cursor: pointer;
    -moz-box-shadow: 0 2px 5px 2px rgba(196,196,196,.35);
    -webkit-box-shadow: 0 2px 5px 2px rgba(196,196,196,.35);
    box-shadow: 0 2px 5px 2px rgba(196,196,196,.35);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}
.KfLabor:hover{
	border: 2px solid #1782F1;
}
.KfLabor a{
	display: block;
	width: 100%;
	height: 100%;
}
.KfLabor p{
	text-align: center;
	font-size: 12px;
	color: #333333;
}
.KfLabor img{
	margin: 18px 0 4px;
}

